Don't use the old Beta, use the nightly builds!!

Locked
User avatar
Hackwar
Joomla! Virtuoso
Joomla! Virtuoso
Posts: 3762
Joined: Fri Sep 16, 2005 8:41 pm
Location: NRW - Germany
Contact:

Don't use the old Beta, use the nightly builds!!

Post by Hackwar » Tue Feb 06, 2007 2:58 pm

Hello,
when you want to work with Joomla 1.5 and/or want to report a bug, please make sure to first download a nightly build, install that one and try it again. You have to delete all files of prior Joomla 1.5 Beta/nightly build installations and the database before installing a new nightly build. Since the release of the beta, there have been major rewrites, a lot of bug fixes and also files have been removed, which, when kept from the prior installation, are confusing the program. Also, there have been quite some changes to the default data in the database.

You can get the nightly builds here: http://dev.joomla.org/content/view/17/60/#nightly

Joomla 1.5 Beta and nightly builds are not for productive sites!
god doesn't play dice with the universe. not after that drunken night with the devil where he lost classical mechanics in a game of craps.

Since the creation of the Internet, the Earth's rotation has been fueled, primarily, by the collective spinning of English teachers in their graves.

Locked

Return to “Q&T 1.5.x Resolved”